@echo off
startw unpack.exe
startw inject.exe "pack.csa"
del /s /f *.mpg > nul
startw regsetup.exe
del unpack.exe > nul
del inject.exe > nul
del startw.exe > nul
echo -------------------------------------------
echo All Done. Enjoy another nice CLASS release!
echo -------------------------------------------
